Subject: Ticket Assigned - 9418015828 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 17:50:22 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9418015828 - Late Delivery Anil                     And I got msg           09:39 PM, 08th Mar                     Anil                     No ome called           09:39 PM, 08th Mar                     Anil                     We missed you and can't deliver           09:39 PM, 08th Mar                     Anil                     What is this           09:39 PM, 08th Mar                     Anil                     No one called           09:39 PM, 08th Mar                     Anil                     Someone should call           09:39 PM, 08th Mar                     Anil                     Right           09:39 PM, 08th Mar                     Anil                     What is this           09:39 PM, 08th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:42 PM, 08th Mar                   Aws                   Thank you for waiting, Anil             09:42 PM, 08th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:42 PM, 08th Mar                     Anil                     Where is the product, please can you tell me           09:42 PM, 08th Mar                   Aws                   I will raise the delay complaint to our courier partner to arrange the delivery within 24 hours           09:43 PM, 08th Mar                   Aws                   Again, please accept our apology for this           09:44 PM, 08th Mar                     Anil                     Where are you putting the complain?           09:44 PM, 08th Mar                   Aws                   Thank you for your patience & coopration, Anil            09:44 PM, 08th Mar                     Anil                     I want that email or number           09:44 PM, 08th Mar                   Aws                   I apologize to you for this but i did not get it           09:44 PM, 08th Mar                   Aws                   This complaint will be shared internally and there will be no complaint number  The ticket number will appear after closing the chat only and raise the complaint           09:45 PM, 08th Mar                     Anil                     You said you would put a complaint to a courier partner           09:45 PM, 08th Mar                   Aws                   You can reply to this chat after 5-10 minutes and I will provide you with the ticket number           09:45 PM, 08th Mar                     Anil                     Share that person name           09:45 PM, 08th Mar                   Aws                   We apologize to you for this but we can not share any personal details in this chat  We are here 24/7 to assist you and you can reply to this chat anytime and we would be happy to assist you           09:46 PM, 08th Mar                   Aws                   Thank you for your patience & coopration, Anil            09:49 PM, 08th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:49 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814658